@charset 'Shift_JIS';

/* rcmndLayer
------------------------------ */
#rcmndLayer{
position:static;
width:700px;
background:#fff;
color:#333;
}
#rcmndLayer .title{
padding: 30px 0 0 50px;
color:#f0783d;
font-size:28px;
font-weight:bold;
}
#rcmndLayer .lead{
padding: 15px 0 0 50px;
color:#555;
font-weight:bold;
}
#rcmndLayer .btn02{
float:right;
padding:10px;
font-size:11px;
}
#rcmndLayer .btn02 a{
padding:1px 18px 0 0;
background:url(//images.hange.jp/hangame/extra/msg/common/ico_close_g.gif) right top no-repeat;
color:#666;
text-decoration:none;
}
#rcmndLayer .btn02 a:hover{
color:#666;
}
#rcmndLayer .gmlist{
float:left;
padding: 30px 0 30px 50px;
}
#rcmndLayer .gmlist li{
float:left;
width:200px;
border-left:1px solid #bfbfbf;
}
#rcmndLayer .gmlist .info{
height:90px;
}
#rcmndLayer .gmlist p{
padding: 0 15px;
}
#rcmndLayer .gmlist li.first{
border-left:none;
}

#rcmndLayer .gmlist p.gmttl{
padding: 0 15px;
color:#f0783d;
font-weight:bold;
}
#rcmndLayer .gmlist p.btnPlay{
padding:0 0 10px;
text-align:center;
}
#rcmndLayer .btn01{
clear:both;
padding:0 0 30px;
text-align:center;
}


#js_sdelol{
background-color: #000;
filter: alpha(opacity=20);
-moz-opacity: 0.2;
opacity: 0.2 !important;
/*display:none;*/
height:1000px;
}

/* unigao */
.unigao{}

.unigao p.tit{
padding:30px 0 15px 45px;
}

.unigao p.enjoy{
padding-bottom:25px;
padding-left:45px;
}

.unigao .main{
background:url(//images.hange.jp/hangame/common/recommend/bg_uniava.jpg) no-repeat left top;
width:614px;
height:310px;
margin:0 auto 5px;
}

.unigao .main p.item{
padding:27px 0 136px 25px;
}

.unigao .main strong{
padding:0 0 0 164px;
}

.unigao p.make{
text-align:center;
padding-bottom:12px;
}

.unigao p.btnMake{
text-align:center;
padding-bottom:40px;
}
